Drop ejs as we aren't using it anymore
authorTom Hughes <tom@compton.nu>
Sun, 24 Nov 2013 16:42:43 +0000 (16:42 +0000)
committerTom Hughes <tom@compton.nu>
Sun, 24 Nov 2013 16:43:06 +0000 (16:43 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index 958824e82718f0f455fe02b8adc22007be4a09c6..11008d9431190bf1cfd15f8ee2fb5dc170aa1017 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -34,9 +34,6 @@ gem 'jsonify-rails'
 # Use R2 for RTL conversion
 gem 'r2'
 
-# Use ejs for javascript templates
-gem 'ejs'
-
 # Load rails plugins
 gem 'rails-i18n', "~> 4.0.0"
 gem 'dynamic_form'
index 08bb2f1c3230a743c5e611f93df412e1aae46a8d..d8dae468a3cd877cd81e14beaecf8dfa5b6dc8e0 100644 (file)
@@ -48,7 +48,6 @@ GEM
     dalli (2.6.4)
     deadlock_retry (1.2.0)
     dynamic_form (1.1.4)
-    ejs (1.1.1)
     erubis (2.7.0)
     execjs (2.0.2)
     faraday (0.8.8)
@@ -181,7 +180,6 @@ DEPENDENCIES
   dalli
   deadlock_retry (>= 1.2.0)
   dynamic_form
-  ejs
   htmlentities
   http_accept_language (~> 2.0.0)
   httpclient